local L = BigWigs:NewBossLocale("Bronjahm, the Godfather of Souls", "esMX")
if L then

end

local L = BigWigs:NewBossLocale("Forgemaster Garfrost", "esMX")
if L then

end

local L = BigWigs:NewBossLocale("Krick and Ick", "esMX")
if L then

end

